--
-- Initialization data for the Sync4j engine
--
-- @author Stefano Fornari
-- @version $Id: init_engine.sql,v 1.3 2003/07/31 08:15:30 stefano_fornari Exp $
--


--
-- SYNC4j_USER
--
insert into sync4j_user (username, email, first_name, last_name)
  values('guest', 'guest@sync4j.org', 'guest', 'guest');
  
insert into sync4j_user (username, email, first_name, last_name)
  values('sync4j', 'sync4j@sync4j.org', 'Sync4j', 'User');

--
-- SYNC4J_DEVICE
--
insert into sync4j_device (deviceid, description, type)
  values('Sync4jTest', 'Testing SyncML client agent', 'J2SE');
  
insert into sync4j_device (deviceid, description, type)
  values('sc2', 'Funambol SyncClient Command Line Edition for Sync4j', 'J2SE');

--
-- SYNC4J_PRINCIPAL
--
insert into sync4j_principal (principalid, username, device)
  values('1', 'guest', 'Sync4jTest');
  
insert into sync4j_principal (principalid, username, device)
  values('2', 'sync4j', 'Sync4jTest');

insert into sync4j_principal (principalid, username, device)
  values('3', 'guest', 'sc2');
  
insert into sync4j_principal (principalid, username, device)
  values('4', 'sync4j', 'sc2');