/*
 * RepresentationException.java
 *
 * Created on 24 dicembre 2002, 9.04
 */

package sync4j.framework.core;

import sync4j.framework.core.Sync4jException;

/**
 * 
 * @author  Stefano Fornari @ Funambol
 *
 * @version $Id: RepresentationException.java,v 1.2 2003/02/25 10:59:07 stefano_fornari Exp $
 */
public class RepresentationException extends Sync4jException {
    
    Throwable cause;
    
    /**
     * Constructs an instance of <code>RepresentationException</code> with the specified detail message.
     * @param msg the detail message.
     */
    public RepresentationException(String msg) {
        super(msg);
    }
    
    /**
     * Constructs an instance of <code>RepresentationException</code> with the 
     * specified detail message and cause.
     *
     * @param msg the detail message.
     * @param cause the cause exception
     */
    public RepresentationException(String msg, Throwable cause) {
        super(msg, cause);
    }
}
